Subject: [nemo] Minute takers for the meeting

From: "T.J.Kniveton" <[email-masked]>
Date: Tue, 9 Nov 2004 13:54:18 -0500

Can someone please volunteer to take minutes and/or jabber notes for 
the NEMO meeting tomorrow? It will speed up the beginning of the 
meeting, since we need this before we can start. The notes don't have 
to be perfect, but if we can get a couple of people to volunteer now, 
you would get some good karma points.

TJ